# Generated by Django 4.0.5 on 2022-06-28 12:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('event', '0003_ticket'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='vacancies_amount',
            field=models.IntegerField(default=50, verbose_name='Количество свободных мест'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ticket',
            name='count',
            field=models.IntegerField(default=3, verbose_name='Куплено'),
            preserve_default=False,
        ),
    ]
